=== modified file 'breezy/plugins/launchpad/__init__.py'
--- breezy/plugins/launchpad/__init__.py	2018-11-18 19:48:57 +0000
+++ breezy/plugins/launchpad/__init__.py	2018-11-26 00:07:02 +0000
@@ -29,8 +29,12 @@
 
     launchpad-login: Show or set the Launchpad user ID
     launchpad-open: Open a Launchpad branch page in your web browser
+    launchpad-mirror: Ask Launchpad to mirror a branch now
+
+As well as the following deprecated command:
+
     lp-propose-merge: Propose merging a branch on Launchpad
-    launchpad-mirror: Ask Launchpad to mirror a branch now
+         (deprecated in favour of the more generic 'brz propose-merge')
 
 """
 

=== modified file 'doc/developers/HACKING.txt'
--- doc/developers/HACKING.txt	2018-11-18 14:23:08 +0000
+++ doc/developers/HACKING.txt	2018-11-26 00:07:02 +0000
@@ -125,7 +125,7 @@
 "Propose for merging into another branch".  Select "lp:bzr" to hand
 your changes off to the Breezy developers for review and merging.
 
-Alternatively, after pushing you can use the ``lp-propose`` command to 
+Alternatively, after pushing you can use the ``propose`` command to
 create the merge proposal.
 
 Using a meaningful name for your branch will help you and the reviewer(s)

=== modified file 'doc/developers/contribution-quickstart.txt'
--- doc/developers/contribution-quickstart.txt	2018-11-18 14:23:08 +0000
+++ doc/developers/contribution-quickstart.txt	2018-11-26 00:07:02 +0000
@@ -98,7 +98,7 @@
 On Ubuntu, you can install them with this command (you must have source
 repositories enabled in Software Sources)::
 
-    $ sudo apt-get build-dep bzr
+    $ sudo apt-get build-dep brz
 
 To build the binary extensions::
 
@@ -111,8 +111,8 @@
 -----------------
 
 
-Then propose a merge into bzr; for bzr 2.2 and later you can use the ``bzr
-lp-propose-merge`` command.  In the comment for your merge proposal please
+Then propose a merge into Breezy; for Breezy 3.0 and later you can use the ``brz
+propose-merge`` command.  In the comment for your merge proposal please
 explain what you're trying to do and why.  For `example
 <https://code.launchpad.net/~ian-clatworthy/bzr/whats-new-in-2.1/+merge/19677>`_:
 

